<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_catalog">
    <sc_cat_item_catalog action="INSERT_OR_UPDATE">
        <sc_cat_item display_value="Book a Room">bd2d3c712fcd3010171f58a72799b6ca</sc_cat_item>
        <sc_catalog display_value="Book a Room">e323dce92f413010171f58a72799b653</sc_catalog>
        <sys_class_name>sc_cat_item_catalog</sys_class_name>
        <sys_created_by>emil.benev</sys_created_by>
        <sys_created_on>2021-06-30 07:32:56</sys_created_on>
        <sys_id>228d70b12fcd3010171f58a72799b60b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Book a Room.Book a Room</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_update_name>sc_cat_item_catalog_228d70b12fcd3010171f58a72799b60b</sys_update_name>
        <sys_updated_by>emil.benev</sys_updated_by>
        <sys_updated_on>2021-06-30 07:32:56</sys_updated_on>
    </sc_cat_item_catalog>
</record_update>
